[求助]Abiword和Gnome依赖关系的问题

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
thomasz
帖子: 86
注册时间: 2007-05-19 22:41
送出感谢: 0
接收感谢: 0

[求助]Abiword和Gnome依赖关系的问题

#1

帖子 thomasz » 2008-11-04 0:51


本人的机器很老,装了命令行Ubuntu8.04+裸Xfce4。工作需要想要阅读Word文档,用Google Docs或者catdoc总觉得不大方便,遂考虑安装Abiword。但是发现Abiword依赖很多Gnome的包。担心装了这些包会严重影响Xfce4的性能。不知这种担心是否多余?请指教!

另外Xfce4还下有什么兼容性比较好的字处理软件,也烦请推荐一二。谢谢!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: [求助]Abiword和Gnome依赖关系的问题

#2

帖子 eexpress » 2008-11-04 9:15

abiword-gnome有的吧。
这软件,中文的复制有问题的。
试试永中。java的。
● 鸣学
thomasz
帖子: 86
注册时间: 2007-05-19 22:41
送出感谢: 0
接收感谢: 0

Re: [求助]Abiword和Gnome依赖关系的问题

#3

帖子 thomasz » 2008-11-04 13:55

谢谢指点!本人工作环境是全英文,几乎不会有字符编码方面的问题。不知永中在节省资源方面和Abiword+Genome包包相比怎么样呢?
eexpress 写了:abiword-gnome有的吧。
这软件,中文的复制有问题的。
试试永中。java的。
IBM ThinkPad X20
奔腾III 700MHz
312M内存 (256+64)
40G硬盘 (新买的)
12寸屏幕,1024x768分辨率
不知什么显卡+已经坏掉的声卡
从没用过的网卡+USB外接无线网卡
可爱的小红帽+屏幕灯
Dock里有光驱

____________________________
命令行Ubuntu 8.04 + 裸Xfce4
----------------------------
回复

回到 “办公、图像、机械电子设计等”